#. extracted from filter/source/config/fragments/types.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20filter/sou"
"rce/config/fragments/types.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2010-10-29 15:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: calc8.xcu#calc8.UIName.value.text
msgid "Calc 8"
msgstr ""

#: calc8_template.xcu#calc8_template.UIName.value.text
msgid "Calc 8 Template"
msgstr ""

#: calc_MS_Excel_2003_XML.xcu#calc_MS_Excel_2003_XML.UIName.value.text
msgid "Microsoft Excel 2003 XML"
msgstr ""

#: chart8.xcu#chart8.UIName.value.text
msgid "Chart 8"
msgstr ""

#: draw8.xcu#draw8.UIName.value.text
msgid "Draw 8"
msgstr ""

#: draw8_template.xcu#draw8_template.UIName.value.text
msgid "Draw 8 Template"
msgstr ""

#: impress8.xcu#impress8.UIName.value.text
msgid "Impress 8"
msgstr ""

#: impress8_template.xcu#impress8_template.UIName.value.text
msgid "Impress 8 Template"
msgstr ""

#: math8.xcu#math8.UIName.value.text
msgid "Math 8"
msgstr ""

#: StarBase.xcu#StarBase.UIName.value.text
msgid "OpenDocument Database"
msgstr ""

#: writer8.xcu#writer8.UIName.value.text
msgid "Writer 8"
msgstr ""

#: writer8_template.xcu#writer8_template.UIName.value.text
msgid "Writer 8 Template"
msgstr ""

#: writer_MS_Word_2003_XML.xcu#writer_MS_Word_2003_XML.UIName.value.text
msgid "Microsoft Word 2003 XML"
msgstr ""

#: writerglobal8.xcu#writerglobal8.UIName.value.text
msgid "Writer 8 Master Document"
msgstr ""

#: writerweb8_writer_template.xcu#writerweb8_writer_template.UIName.value.text
msgid "Writer/Web 8 Template"
msgstr ""
